## libpoe-component-pcap-perl 0.04

=== debian/changelog ===
libpoe-component-pcap-perl (0.04-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entry 0.04-1.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 16:49:59 +0000

libpoe-component-pcap-perl (0.04-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 22:09:24 +0100

libpoe-component-pcap-perl (0.04-3) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Benoit Mortier from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Add spelling.patch
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5
  * Skip CI test needing root

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Jul 2018 11:54:29 +0200

libpoe-component-pcap-perl (0.04-2) unstable; urgency=low

  [ Benoit Mortier ]
  - Bumped policy to last version
  - Added perl group as maintainer
  - Corrected vcs-svn and vcs-browse

  [ gregor herrmann ]
  * debian/watch: update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/watch, debian/control: Correct URL to upstream page.

  [ gregor herrmann ]
  * Convert to source format 3.0 (quilt).
  * debhelper 7.
  * Set Standards-Version to 3.9.1, remove version from perl build dependency.
  * Add /me to Uploaders.
  * Update build and runtime dependencies.
  * debian/copyright: DEP5 format.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Jul 2010 18:19:08 -0400

libpoe-component-pcap-perl (0.04-1) unstable; urgency=low

  * Initial upload (Closes: #532681)

 -- Cajus Pollmeier <cajus@debian.org>  Wed, 24 Jun 2009 10:17:00 +0200
