=== debian/control ===
Source: libpoe-component-pcap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libnet-pcap-perl,
                     libnetpacket-perl,
                     libpoe-perl,
                     netbase,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-pcap-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-pcap-perl.git
Homepage: https://metacpan.org/release/POE-Component-Pcap

Package: libpoe-component-pcap-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-pcap-perl,
         libnetpacket-perl,
         libpoe-perl
Description: POE Interface to Net::Pcap
 POE::Component::Pcap provides a wrapper for using the Net::Pcap module
 from POE programs.  The component creates a separate session which
 posts events to a specified session and state when packets are
 available.
