=== debian/watch ===
version=4
https://metacpan.org/release/POE-Component-Pcap .*/POE-Component-Pcap-v?@ANY_VERSION@@ARCHIVE_EXT@$
